Subject: RE: research leads
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 01:59:00 -0800 (PST)

Hello Team 1,

I spoke with Larry Gagliardi on the Crude/Refinery Products desk this morning 
and he agreed to talk with you after 12:30 today or after 2:30 any other 
weekday.  He is very familiar with the other platforms and should be a great 
resource.  Larry suggested that you surf EOL to find names of power and/or 
natural gas traders, and call them up.  Please let me know if you have 
difficulty finding/contacting folks this way and I will see if I can help.

Larry's office number is 713-853-0543, and his email is 
[email-masked].

good luck
ken